## libhttp-cookies-perl 6.00

=== debian/changelog ===
libhttp-cookies-perl (6.00-2) unstable; urgency=low

  * Added missing Breaks and Replaces clauses in debian/control

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 28 Mar 2011 18:41:57 +0100

libhttp-cookies-perl (6.00-1) unstable; urgency=low

  * Initial Release (Closes: #619335).

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 22 Mar 2011 23:56:21 +0000
