=== debian/control ===
Source: libhttp-cookies-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libhttp-date-perl, libhttp-message-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/HTTP-Cookies/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhttp-cookies-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhttp-cookies-perl/

Package: libhttp-cookies-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libhttp-date-perl,
 libhttp-message-perl
Replaces: libwww-perl (<< 6.00)
Breaks: libwww-perl (<< 6.00)
Description: HTTP cookie jars
 This class is for objects that represent a "cookie jar" -- that is, a
 database of all the HTTP cookies that a given LWP::UserAgent object knows
 about.
 .
 Cookies are a general mechanism which server side connections can use to both
 store and retrieve information on the client side of the connection. For more
 information about cookies refer to
 <URL:http://curl.haxx.se/rfc/cookie_spec.html> and
 <URL:http://www.cookiecentral.com/>. HTTP::Cookies also implements the new
 style cookies described in RFC 2965. The two variants of cookies are supposed
 to be able to coexist happily.
 .
 Instances of the class HTTP::Cookies are able to store a collection of
 Set-Cookie2: and Set-Cookie: headers and are able to use this information to
 initialize Cookie-headers in HTTP::Request objects. The state of a
 HTTP::Cookies object can be saved in and restored from files.
