=== debian/watch ===
version=3
http://search.cpan.org/dist/HTTP-Cookies/   .*/HTTP-Cookies-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
