## libhttp-cookies-perl 6.01

=== debian/changelog ===
libhttp-cookies-perl (6.01-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump debhelper compat level to 8
  * Bump Standards-Version to 3.9.2

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Don't install HTTP::Cookies::Microsoft. The module doesn't work
    without the Win32 module.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Aug 2014 20:19:32 -0700
