=== debian/control ===
--- 
+++ 
@@ -1,21 +1,25 @@
 Source: libhttp-cookies-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl, libhttp-date-perl, libhttp-message-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.1
-Homepage: http://search.cpan.org/dist/HTTP-Cookies/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhttp-cookies-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhttp-cookies-perl/
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: perl,
+                     libhttp-date-perl,
+                     libhttp-message-perl
+Standards-Version: 3.9.5
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-cookies-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-cookies-perl.git
+Homepage: https://metacpan.org/release/HTTP-Cookies
 
 Package: libhttp-cookies-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libhttp-date-perl,
- libhttp-message-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libhttp-date-perl,
+         libhttp-message-perl
+Breaks: libwww-perl (<< 6.00)
 Replaces: libwww-perl (<< 6.00)
-Breaks: libwww-perl (<< 6.00)
 Description: HTTP cookie jars
  This class is for objects that represent a "cookie jar" -- that is, a
  database of all the HTTP cookies that a given LWP::UserAgent object knows
