=== debian/watch ===
version=3
https://metacpan.org/release/HTTP-Cookies   .*/HTTP-Cookies-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
