## libhttp-cookies-perl 6.04

=== debian/changelog ===
libhttp-cookies-perl (6.04-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Florian Schlichting ]
  * Import upstream version 6.04
  * Add upstream metadata
  * Bump copyright years
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 4.1.1
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Fri, 10 Nov 2017 14:59:14 +0100
