=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libhttp-date-perl,
                      libhttp-message-perl
-Standards-Version: 3.9.5
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-cookies-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-cookies-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhttp-cookies-perl.git
 Homepage: https://metacpan.org/release/HTTP-Cookies
+Testsuite: autopkgtest-pkg-perl
 
 Package: libhttp-cookies-perl
 Architecture: all
