## libhttp-cookies-perl 6.08

=== debian/changelog ===
libhttp-cookies-perl (6.08-1) unstable; urgency=medium

  * Import upstream version 6.08.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Dec 2019 02:43:48 +0100

libhttp-cookies-perl (6.07-1) unstable; urgency=medium

  * Import upstream version 6.07.
  * Drop Cookies.pm-die-if-close-on-fh-in-save-fails.patch
    which was taken from the upstream Git repo.
  * Update debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Drop ancient Breaks/Replaces.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Nov 2019 17:36:47 +0100

libhttp-cookies-perl (6.04-2) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org
  * Cookies.pm: die if close on $fh in ->save fails (Closes: #750850)
  * Set Rules-Requires-Root to no
  * debian/watch: Bump format to version 4
  * Bump Debhelper compat level to 12
  * Update debian/upstream/metadata
  * Declare compliance with Debian policy 4.4.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 05 Oct 2019 11:03:32 +0200
