=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl,
-                     libhttp-date-perl,
-                     libhttp-message-perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-cookies-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhttp-cookies-perl.git
+                     libhttp-date-perl <!nocheck>,
+                     libhttp-message-perl <!nocheck>
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-cookies-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-cookies-perl.git
 Homepage: https://metacpan.org/release/HTTP-Cookies
-Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libhttp-cookies-perl
 Architecture: all
@@ -19,8 +20,6 @@
          ${perl:Depends},
          libhttp-date-perl,
          libhttp-message-perl
-Breaks: libwww-perl (<< 6.00)
-Replaces: libwww-perl (<< 6.00)
 Description: HTTP cookie jars
  This class is for objects that represent a "cookie jar" -- that is, a
  database of all the HTTP cookies that a given LWP::UserAgent object knows
