=== debian/watch ===
version=4
https://metacpan.org/release/HTTP-Cookies   .*/HTTP-Cookies-v?@ANY_VERSION@@ARCHIVE_EXT@$
