## libhttp-cookies-perl 6.10

=== debian/changelog ===
libhttp-cookies-perl (6.10-1) unstable; urgency=medium

  * Import upstream version 6.10.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Jan 2021 02:25:30 +0100

libhttp-cookies-perl (6.09-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 6.09.
  * Update years of upstream and packaging copyright.
  * Update Upstream-Contact in debian/copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Nov 2020 19:49:37 +0100
