=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: perl,
-                     libhttp-date-perl <!nocheck>,
-                     libhttp-message-perl <!nocheck>
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libhttp-date-perl <!nocheck>,
+                     libhttp-message-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-cookies-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-cookies-perl.git
 Homepage: https://metacpan.org/release/HTTP-Cookies
