=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	$(RM) -v $(TMP)/usr/share/perl5/HTTP/Cookies/Microsoft.pm \
		$(TMP)/usr/share/man/man3/HTTP::Cookies::Microsoft.3pm
