## libhttp-cookies-perl 6.11

=== debian/changelog ===
libhttp-cookies-perl (6.11-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 6.11.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Dec 2023 22:00:29 +0100
