=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends-Indep: libhttp-date-perl <!nocheck>,
                      libhttp-message-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-cookies-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-cookies-perl.git
 Homepage: https://metacpan.org/release/HTTP-Cookies
